loader="grub"
cpu={{ guest_cpu }}
memory={{ guest_memory }}

network0_type="virtio-net"
network0_switch="{{ guest_switch }}"

disk0_type="virtio-blk"
disk0_name="disk0.img"

grub_install0="kopenbsd -h com0 /6.8/amd64/bsd.rd"
grub_run0="kopenbsd -h com0 -r sd0a /bsd"

bhyve_options="-w"
